data: "path/to/samples/directory"
soft: "path/to/canopy/etc"
#bin: "/path/to/mts/binaries" #Derived from the current dir by default
#scripts: "/path/to/scripts/directory" #Derived from the current dir by default
#assembly:
    #assembler: spades
    #dir: "/path/to/assembler/directory" #Derived from the current dir by default
    #k: 55
    #groups: []
#profile:
    #k: 21
    #split: 10000
#binning:
    #binner: canopy
    #min_nonzeroes: 3
    #min_length: 2000
#propagation:
    #enabled: true
#reassembly:
    #enabled: true
#stats:
    #stage: ["gf", "summary", "pca", "tsne", "checkm"] #stage can be binning, propagation, reassembly, or all
    #quast: "python2 /path/to/QUAST" #Default is global
    #refs: "path/to/refs/directory/or/list/of/them"
